@charset "utf-8";

/* ////////////////////////////////////////////////////////////
	File Name	stocklist.css
*/
.content {
	padding-top: 0;
}
.content.page-result {
	padding-top: 80px;
}
.stocklist * {
	box-sizing: border-box;
	font-weight: 400;
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

@media screen and (max-width: 820px) {
	.content.page-result {
		padding-top: 50px;
	}
}

/*============================================================
	店舗カラー
*/
.stocklist .color-urawa {
	color: #ff6600;
}
.stocklist .color-arena {
	color: #ff0000;
}
.stocklist .color-tokyo {
	color: #000000;
}
.stocklist .color-osaka {
	color: #2c3e50;
}
.stocklist .color-omiya {
	color: #2980b9;
}
.stocklist .color-c-car {
	color: #666666;
}

/*============================================================
	[汎用] リンク
*/
.unit-link {
	display: flex;
	justify-content: center;
	margin: 40px 0 20px 0;
	font-size: 16px;
	line-height: 1.3;
}
.unit-link a {
	display: block;
}
.unit-link span {
	display: inline-block;
	position: relative;
	font-weight: 600;
}
.unit-link span::before,
.unit-link span::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
}
.unit-link span::before {
	right: 0;
}
.unit-link span::after {
	left: 0;
	background-color: #fb0f0c !important;
}
.unit-link i {
	position: relative;
	top: 1px;
	margin-left: 5px;
	font-size: 90%;
}

/* HOVER */
@media screen and (min-width: 821px) {
	.unit-link a {
		transition: color 0.2s ease 0s;
	}
	.unit-link a:hover {
		color: #fb0f0c;
	}
	.unit-link a:hover span::before {
		animation-name: hoverLine1;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
	.unit-link a span::after {
		width: 0%;
	}
	.unit-link a:hover span::after {
		animation-name: hoverLine2;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
}

@keyframes hoverLine2 {
	0%   { width: 0%; }
	60%  { width: 0%; }
	100% { width: 100%; }
}
@keyframes hoverLine1 {
	0%   { width: 100%; }
	40%  { width: 0%; }
	100% { width: 0%; }
}

/* SP */
@media screen and (max-width: 820px) {
	.unit-link {
		margin: 20px 0 20px 0;
		font-size: 12px;
	}
	.unit-link span::after {
		display: none;
	}
}

/*============================================================
	メイン
*/
.stocklist .main {
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 80px 0 0 0;
	height: 300px;
}
.stocklist .main .video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.stocklist .main .video iframe,
.stocklist .main .video video {
	display: block;
	width: 100%;
	height: 100%;
}
.stocklist .main .base {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../img/pattern-dotted.png) 50% 0 repeat;
}
.stocklist .main h1 {
	position: relative;
	font-size: 42px;
	letter-spacing: 0.1em;
	color: #fff;
}

@media screen and (max-width: 820px) {
	.stocklist .main {
		padding-top: 50px;
		height: 140px;
	}
	.stocklist .main h1 {
		font-size: 26px;
	}
}

/*============================================================
	ナビゲーション
*/
.stocklist .menu-wrapper {
	position: relative;
}
.stocklist .menu-base {
	position: relative;
	height: 100px;
}
.stocklist .menu-margin {
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
}
.stocklist .menu {
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
	padding: 60px 50px 0 50px;
	width: 100%;
	/*background-color: #fff;*/
	font-size: 14px;
}
.stocklist-menu-fixed .stocklist .menu {
	position: fixed;
	top: 30px;
}
.stocklist .menu .menu-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.stocklist .menu .col {
	margin: 0 10px 10px 0;
}
.stocklist .menu .col-sp {
	display: none;
}
.stocklist .menu .col:last-child {
	margin-right: 0;
}
.stocklist .menu .menu-home a,
.stocklist .menu .menu-form a,
.stocklist .menu .menu-form-online a,
.stocklist .menu .root {
	display: block;
	padding: 0 20px;
	background-color: #000;
	border: 1px solid #ccc;
	border-radius: 5px;
	line-height: 48px;
	color: #fff;
}
.stocklist .menu .menu-home a i {
	display: inline-block;
	position: relative;
	top: 0.18em;
	padding-left: 0.3em;
	font-size: 140%;
}
.stocklist .menu .menu-form a {
	background-color: #fb0f0c;
}
.stocklist .menu .inner {
	position: relative;
}
.stocklist .menu .root {
	padding-right: 50px;
	min-width: 220px;
	background-image: url('../img/form-parts-select.png');
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: 30px;
}
.stocklist .menu .child {
	overflow: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 0;
	background-color: #fff;
}
.stocklist .menu .child ul.scroll {
	overflow-y: scroll;
	width: 100%;
	height: 100%;
	border: 1px solid #ccc;
}
.stocklist .menu ul li {
	border-top: 1px solid #ccc;
}
.stocklist .menu ul li:first-child {
	border-top: 0;
}
.stocklist .menu ul li a {
	display: block;
	color: #000;
}
.stocklist .menu .child ul.menu-shop {
	border: 1px solid #ccc;
	line-height: 24px;
}
.stocklist .menu .child ul.menu-shop a {
	padding: 10px;
}
.stocklist .menu .child ul.menu-brand a span {
	display: flex;
	align-items: center;
	padding: 2px 0;
}
.stocklist .menu .child ul.menu-brand a span img {
	margin: 0 10px 0 5px;
	width: 40px;
}
.stocklist .menu select {
	display: block;
	padding: 0 50px 0 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	line-height: 48px;
	color: #fff;
	min-width: 220px;
	outline: 0;
	-webkit-appearance: none;
	appearance: none;
	background-color: #000;
	background-image: url('../img/form-parts-select.png');
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: 30px;
}
select::-ms-expand {
	display: none;
}
.stocklist .menu .menu-home a,
.stocklist .menu .root,
.stocklist .menu ul li a {
	transition: color 0.3s ease;
}
.stocklist .menu .menu-home a:hover,
.stocklist .menu .menu-form-online a:hover,
.stocklist .menu .root:hover,
.stocklist .menu ul li a:hover {
	color: #fb0f0c;
}
.stocklist .menu .menu-form a {
	transition: background-color 0.3s ease;
}
.stocklist .menu .menu-form a:hover {
	background-color: #000;
}
.page-index .stocklist .menu .menu-link {
	display: none;
}
.page-result .stocklist .menu .menu-anc {
	display: none;
}

/* TB */
@media screen and (max-width: 1024px) {
	.stocklist .menu .menu-inner {
		justify-content: flex-start;
	}
}
@media screen and (max-width: 820px) {
	.stocklist .menu {
		padding: 20px 10px 0 10px;
		font-size: 10px;
	}
	.stocklist .menu-margin {
		height: 0;
	}
	.stocklist-menu-fixed .stocklist .menu {
		top: 50px;
	}
	.stocklist .menu .col {
		margin: 0 5px 5px 0;
	}
	.stocklist .menu .col-pc {
		display: none;
	}
	.stocklist .menu .col-sp {
		display: block;
	}
	.stocklist .menu .menu-home a {
		padding: 0 10px;
	}
	.stocklist .menu .menu-home a span {
		display: none;
	}
	.stocklist .menu .menu-home a i {
		display: block;
		top: 0;
		padding-left: 0;
		font-size: 18px;
		line-height: 36px;
	}
	.stocklist .menu select {
		padding: 0 28px 0 10px;
		line-height: 36px;
		min-width: 10px;
		background-size: 26px;
	}
	.stocklist .menu .menu-form a,
	.stocklist .menu .menu-form-online a {
		padding: 0 10px;
		line-height: 36px;
	}
}

/*============================================================
	リスト
*/
.stocklist .list {
	padding: 0 50px;
}
.stocklist .list .subhead {
	padding: 50px 0 40px 0;
	text-align: center;
	font-size: 36px;
	line-height: 1.2;
}
.stocklist .list ul {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	line-height: 1.7;
}
.stocklist .list ul li {
	flex-basis: 25%;
	max-width: 25%;
	border: 1px solid #eee;
	border-top: 0;
	border-left: 0;
}
.stocklist .list ul li:nth-child(1),
.stocklist .list ul li:nth-child(2),
.stocklist .list ul li:nth-child(3),
.stocklist .list ul li:nth-child(4) {
	border-top: 1px solid #eee;
}
.stocklist .list ul li:nth-of-type(4n){
	border-right: 0;
}
.stocklist .list ul li .block {
	display: block;
	position: relative;
	padding: 30px 30px 25px 30px;
	height: 100%;
	background-color: #fff;
}
.stocklist .list ul li .block .image {
	margin: 0 0 10px 0;
}
.stocklist .list ul li .block .image span {
	display: block;
	position: relative;
	padding-top: 66.666%;
	height: 0;
}
.stocklist .list ul li .block .image span img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.stocklist .list ul li .block .image span i {
	display: block;
	position: absolute;
	inset: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.stocklist .list ul li .block .detail01 {
	margin: 10px 0 0 0;
}
.stocklist .list ul li .block .detail02 {
	margin: 5px 0 0 0;
}
.stocklist .list ul li .block .detail02 {
}
.stocklist .list ul li .block .appeal {
	margin: 5px 0 0 0;
	font-size: 12px;
}
.stocklist .list ul li .block .foot {
	display: flex;
	gap: 10px;
	margin: 5px 0 0 0;
}
.stocklist .list ul li .block .during {
	display: flex;
	font-size: 14px;
	line-height: 1.2;
	color: #fb0f0c;
}
.stocklist .list ul li .block .during span {
	display: block;
	padding: 3px 6px;
	border: 1px solid #fb0f0c;
}
.stocklist .list ul li .block .during.label-new span {
	border-color: #00A20B;
	color: #00A20B;
}
.stocklist .list ul li .block .during.label-new-price span {
	border-color: #004CE7;
	color: #004CE7;
}
.stocklist .list ul li .block .year {
	font-size: 12px;
}

.stocklist .list ul li .block .price {
	font-size: 12px;
}
.stocklist .list ul li .block .price span {
	padding: 0 2px 0 0;
	font-weight: 600;
	font-size: 24px;
	color: #fb0f0c;
}
.stocklist .list ul li .block .sold {
	position: relative;
	top: 5px;
	margin: 10px 0 0 0;
	font-weight: 600;
	font-size: 24px;
	color: #fb0f0c;
}
.stocklist .list ul li .block .row-price {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 12px;
	line-height: 1.5;
}
.stocklist .list ul li .block .price-total {
	display: flex;
	align-items: flex-end;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
	line-height: 1.5;
}
.stocklist .list ul li .block .price-total .price {
	position: relative;
	top: 5px;
}
.stocklist .list ul li .block .price-total .sougaku {
	margin: 0 8px 0 0;
	line-height: 1.2;
}
.stocklist .list ul li .block .price-other {
	margin: 10px 0 0 0;
	text-align: right;
}

.stocklist .list ul li a .brand,
.stocklist .list ul li a h3 {
	transition: color 0.3s ease;
}
.stocklist .list ul li a:hover .brand,
.stocklist .list ul li a:hover h3 {
	color: #fb0f0c;
}

/* HOVER */
@media screen and (min-width: 821px) {
	.stocklist .list ul li .block {
		transition: box-shadow 0.3s ease 0s;
	}
	.stocklist .list ul li .block:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	}
}

@media screen and (max-width: 1400px) {
	.stocklist .list ul li .block {
		padding: 20px 20px 15px 20px;
	}
}

@media screen and (max-width: 1180px) {
	.stocklist .list ul li .block .price-total {
		margin: 0;
		padding: 0;
	}
	.stocklist .list ul li .block .price-total .sougaku br {
		display: none;
	}
	.stocklist .list ul li .block .price-other {
		margin: 5px 0 0 0;
		text-align: left;
	}
	.stocklist .list ul li .block .price-other > div {
		display: inline;
		padding: 0 10px 0 0;
	}
	.stocklist .list ul li .block .price-other > div:last-child {
		padding: 0;
	}
}

@media screen and (max-width: 1024px) {
	.stocklist .list ul li .block .detail02 {
		display: block;
	}
	.stocklist .list ul li .block .price {
		text-align: right;
	}
}

@media screen and (max-width: 980px) {
	.stocklist .list ul li {
		flex-basis: 50%;
		max-width: 50%;
	}
	.stocklist .list ul li:nth-child(3),
	.stocklist .list ul li:nth-child(4) {
		border-top: 0;
	}
	.stocklist .list ul li:nth-of-type(2n){
		border-right: 0;
	}
	.stocklist .list ul li .block .row-price {
		display: block;
	}
}

@media screen and (max-width: 820px) {
	.stocklist .list {
		padding: 0 10px;
		/*word-break: break-all;*/
	}
	.stocklist .list .subhead {
		padding: 30px 0 20px 0;
		font-size: 20px;
	}
	.stocklist .list ul {
		font-size: 12px;
		line-height: 1.5;
	}
	.stocklist .list ul li {
		flex-basis: 50%;
		max-width: 50%;
	}
	.stocklist .list ul li:nth-child(3),
	.stocklist .list ul li:nth-child(4) {
		border-top: 0;
	}
	.stocklist .list ul li:nth-of-type(2n){
		border-right: 0;
	}
	.stocklist .list ul li .block {
		padding: 14px 14px 12px 14px;
	}
	.stocklist .list ul li .block .appeal {
		font-size: 11px;
	}
	.stocklist .list ul li .block .foot {
		flex-direction: column;
		gap: 5px;
	}
	.stocklist .list ul li .block .price-other {
		text-align: left;
	}
	.stocklist .list ul li .block .price-other > div {
		display: inline-block;
		margin: 0 0 0 0;
		padding: 0 5px 0 0;
	}
}

/*============================================================
	詳細
*/
.stocklist .detail {
	padding-top: 100px;
}
.stocklist .detail .container {
	padding: 0 50px;
	width: 100% !important;
	max-width: 1100px;
}

@media screen and (max-width: 820px) {
	.stocklist .detail {
		padding-top: 50px;
	}
	.stocklist .detail .container {
		padding: 0 10px;
	}
}

/*============================================================
	詳細見出し
*/
.stocklist .detail .head {
	padding: 40px 0 0 0;
	font-size: 18px;
	line-height: 1.4;
}
.stocklist .detail .head .new-icon {
	display: flex;
	gap: 10px;
}
.stocklist .detail .head .new {
	display: flex;
	margin-top: 10px;
}
.stocklist .detail .head .new span {
	display: block;
	padding: 5px 8px 4px 8px;
	border: 1px solid #00A20B;
	font-size: 18px;
	line-height: 1.2;
	color: #00A20B;
}
.stocklist .detail .head .new.new-price span {
	border-color: #004CE7;
	color: #004CE7;
}
.stocklist .detail .head p {
	margin-top: 10px;
}
.stocklist .detail .head .dressup {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #000000;
	font-size: 14px;
	line-height: 1.2;
}
.stocklist .detail .head h2 {
	margin-top: 10px;
	font-size: 36px;
	line-height: 1.2;
}
.stocklist .detail .head .sold {
	font-size: 48px;
	line-height: 1.1;
	color: #ff0000;
}
/**/
.stocklist .detail .head .price-wrap {
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.stocklist .detail .head .price-wrap .price {
	font-size: 24px;
	line-height: 1.2;
}
.stocklist .detail .head .price-wrap .price span {
	padding: 0 0.1em;
	font-size: 48px;
	line-height: 1.1;
	color: #ff0000;
}
.stocklist .detail .head .price-wrap .during {
	margin-left: 20px;
}
.stocklist .detail .head .price-wrap .during span {
	display: block;
	padding: 5px 8px 4px 8px;
	border: 1px solid #ff0000;
	font-size: 18px;
	line-height: 1.5;
	color: #ff0000;
}

/**/
.stocklist .detail .head .price-wrap-total {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.stocklist .detail .head .price-wrap-total .price {
	font-size: 24px;
	line-height: 1.2;
}
.stocklist .detail .head .price-wrap-total .price span {
	position: relative;
	top: 0.06em;
	padding: 0 0.1em;
	font-size: 48px;
	line-height: 1.1;
	color: #ff0000;
}
.stocklist .detail .head .price-wrap-total .during {
	margin: 10px 0 0 0;
}
@media screen and (min-width: 821px) {
	.stocklist .detail .head .price-wrap-total .during {
		order: 99;
	}
}
.stocklist .detail .head .price-wrap-total .during span {
	display: block;
	padding: 5px 8px 4px 8px;
	border: 1px solid #ff0000;
	font-size: 18px;
	line-height: 1.5;
	color: #ff0000;
}
.stocklist .detail .head .price-wrap-total .price-other {
	display: flex;
	margin-top: 10px;
}
.stocklist .detail .head .price-wrap-total .price-total {
	display: flex;
	align-items: flex-end;
	margin: 10px 20px 0 0;
	font-size: 24px;
}
.stocklist .detail .head .price-wrap-total .price-total .price {
	margin: 0 0 -2px 10px;
}
.stocklist .detail .head .price-wrap-total .price-total .price span {
	padding: 0 0.1em;
}
.stocklist .detail .head .price-wrap-total .price-normal {
	margin: 0 20px -8px 0;
	display: flex;
	align-items: flex-end;
	font-size: 18px;
}
.stocklist .detail .head .price-wrap-total .price-normal .price {
	margin: 0 0 0 10px;
	font-size: 18px;
}
.stocklist .detail .head .price-wrap-total .price-normal .price span {
	font-size: 36px;
}
.stocklist .detail .head .price-wrap-total .price-miscellaneous {
	margin: 0 20px -8px 0;
	display: flex;
	align-items: flex-end;
	font-size: 18px;
}
.stocklist .detail .head .price-wrap-total .price-miscellaneous .price {
	margin: 0 0 0 10px;
	font-size: 18px;
}
.stocklist .detail .head .price-wrap-total .price-miscellaneous .price span {
	font-size: 36px;
}
.stocklist .detail .head .notes {
	margin-top: 30px;
	font-size: 14px;
	line-height: 1.7;
}
.stocklist .detail .head .notes ul li {
	display: flex;
	padding-left: 1em;
	text-indent: -1em;
}
.stocklist .detail .head .notes a {
	display: flex;
	align-items: center;
	text-decoration: underline;
	transition: color 0.3s ease;
}
.stocklist .detail .head .notes a i {
	display: block;
}
.stocklist .detail .head .notes a i svg {
	display: block;
	width: 15px;
}
.stocklist .detail .head .notes a i svg path {
	transition: all 0.3s ease;
}
.stocklist .detail .head .notes a:hover {
	color: #fb0f0c;
}
.stocklist .detail .head .notes a:hover svg path {
	fill: #fb0f0c;
}
.stocklist .detail .head .contact {
	display: table;
	margin-top: 30px;
	width: 100%;
	background-color: #e7e7e7;
	line-height: 1.2;
}
.stocklist .detail .head .contact h3 {
	display: table-cell;
	vertical-align: middle;
	padding: 15px 20px 15px 15px;
	white-space: nowrap;
}
.stocklist .detail .head .contact dl {
	display: table-cell;
	vertical-align: middle;
}
.stocklist .detail .head .contact dl dt {
	display: table-cell;
	vertical-align: middle;
}
.stocklist .detail .head .contact dl dd {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px 0 15px;
	font-size: 36px;
	line-height: 1;
	color: #ff0000;
}
.stocklist .detail .head .contact .btn {
	display: table-cell;
	vertical-align: middle;
	width: 1px;
	white-space: nowrap;
}
.stocklist .detail .head .contact .btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 280px;
	height: 80px;
	background-color: #fb0f0c;
	border: 0;
	font-size: 18px;
	line-height: 1;
	color: #ffffff;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
	transition: background-color 0.3s ease;
}
.stocklist .detail .head .contact .btn a span {
	display: block;
	position: relative;
	padding-right: 1em;
}
.stocklist .detail .head .contact .btn a i {
	display: block;
	position: absolute;
	top: 50%; right: 0;
	margin-top: -6px;
	font-size: 12px;
	line-height: 1;
	color: #ffffff;
	transition: color 0.3s ease;
}
.stocklist .detail .head .contact .btn a:hover {
	background-color: #000;
}
.stocklist .detail .head .contact .btn a:hover i {
	color: #fb0f0c;
}

.stocklist .detail .head .contact-online {
	display: flex;
	margin-top: 20px;
	width: 100%;
	border: 1px solid #000;
	line-height: 1.3;
}
.stocklist .detail .head .contact-online .col {
	flex: 1;
	display: flex;
	align-items: center;
	padding: 0 15px;
	font-size: 14px;
}
.stocklist .detail .head .contact-online .col h3 {
	font-size: 18px;
}
.stocklist .detail .head .contact-online .btn-wrap {

}
.stocklist .detail .head .contact-online .btn-wrap a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 280px;
	height: 80px;
	background-color: #000;
	border: 0;
	font-size: 18px;
	line-height: 1;
	color: #ffffff;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
	transition: color 0.3s ease;
}
.stocklist .detail .head .contact-online .btn-wrap a span {
	display: block;
	position: relative;
	padding-right: 1em;
}
.stocklist .detail .head .contact-online .btn-wrap a i {
	display: block;
	position: absolute;
	top: 50%; right: 0;
	margin-top: -6px;
	font-size: 12px;
	line-height: 1;
}
.stocklist .detail .head .contact-online .btn-wrap a:hover {
	color: #fb0f0c;
}

@media screen and (max-width: 1120px) {
	.stocklist .detail .head .contact {
		display: block;
		padding: 20px 0 0 0;
	}
	.stocklist .detail .head .contact h3 {
		float: left;
		display: block;
		padding: 8px 20px 30px 20px;
		width: auto;
	}
	.stocklist .detail .head .contact dl {
		float: right;
		display: table;
		width: auto;
	}
	.stocklist .detail .head .contact dl dt {
	}
	.stocklist .detail .head .contact dl dd {
		padding: 0 20px 0 15px;
	}
	.stocklist .detail .head .contact .btn {
		clear: both;
		display: block;
		width: auto;
	}
	.stocklist .detail .head .contact .btn a {
		width: 100%;
	}
}
@media screen and (max-width: 820px) {
	.stocklist .detail .head {
		padding: 20px 0 0 0;
		font-size: 12px;
		line-height: 1.4;
	}
	.stocklist .detail .head p {
		margin-top: 5px;
	}
	.stocklist .detail .head .dressup {
		padding: 3px 5px;
		font-size: 11px;
		line-height: 1.2;
	}
	.stocklist .detail .head h2 {
		margin-top: 5px;
		font-size: 18px;
		line-height: 1.2;
	}
	.stocklist .detail .head .sold {
		font-size: 34px;
	}

	/**/
	.stocklist .detail .head .price-wrap-total .price {
		font-size: 18px;
		line-height: 1.2;
	}
	.stocklist .detail .head .price-wrap-total .price span {
		font-size: 34px;
	}
	.stocklist .detail .head .price-wrap-total .during {
		margin: 10px 0 0 0;
	}
	.stocklist .detail .head .price-wrap-total .during span {
		padding: 3px 5px 2px 5px;
		font-size: 14px;
	}
	.stocklist .detail .head .price-wrap-total .price-other {
		display: flex;
		margin-top: 10px;
		flex-basis: 100%;
	}
	.stocklist .detail .head .price-wrap-total .price-total {
		font-size: 18px;
	}
	.stocklist .detail .head .price-wrap-total .price-total .price span {
		position: relative;
		top: 2px;
	}
	.stocklist .detail .head .price-wrap-total .price-normal {
		margin: 0 20px 0 0;
		font-size: 12px;
	}
	.stocklist .detail .head .price-wrap-total .price-normal .price {
		margin: 0 0 0 4px;
		font-size: 12px;
	}
	.stocklist .detail .head .price-wrap-total .price-normal .price span {
		position: relative;
		top: 2px;
		padding-right: 4px;
		font-size: 24px;
	}
	.stocklist .detail .head .price-wrap-total .price-miscellaneous {
		margin: 0;
		font-size: 12px;
	}
	.stocklist .detail .head .price-wrap-total .price-miscellaneous .price {
		margin: 0 0 0 4px;
		font-size: 12px;
	}
	.stocklist .detail .head .price-wrap-total .price-miscellaneous .price span {
		position: relative;
		top: 2px;
		padding-right: 4px;
		font-size: 24px;
	}

	/**/
	.stocklist .detail .head .price-wrap {
		margin-top: 5px;
	}
	.stocklist .detail .head .price-wrap .price {
		font-size: 18px;
		line-height: 1.2;
	}
	.stocklist .detail .head .price-wrap .price span {
		padding: 0 0.1em;
		font-size: 34px;
		line-height: 1.1;
	}
	.stocklist .detail .head .price-wrap .during span {
		font-size: 14px;
	}

	.stocklist .detail .head .notes {
		margin-top: 15px;
		font-size: 11px;
		line-height: 1.7;
	}

	.stocklist .detail .head .contact {
		margin-top: 15px;
		margin-bottom: 15px;
		padding: 0;
		line-height: 1.2;
	}
	.stocklist .detail .head .contact h3 {
		float: none;
		padding: 15px 10px 10px 10px;
		width: auto;
	}
	.stocklist .detail .head .contact dl {
		float: none;
	}
	.stocklist .detail .head .contact dl dt {
		padding: 0 0 0 10px;
	}
	.stocklist .detail .head .contact dl dd {
		padding: 0 0 0 10px;
		font-size: 24px;
		line-height: 1;
	}
	.stocklist .detail .head .contact .btn {
		margin: 15px 0 0 0;
	}
	.stocklist .detail .head .contact .btn a {
		width: 100%;
		height: 50px;
		font-size: 16px;
		line-height: 1;
		box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	}
	.stocklist .detail .head .contact .btn a span {
		padding: 0 15px 0 0;
	}
	.stocklist .detail .head .contact .btn a i {
		right: 0;
		margin-top: -4px;
		font-size: 10px;
		line-height: 1;
	}

	.stocklist .detail .head .contact-online {
		display: block;
		margin-top: 20px;
	}
	.stocklist .detail .head .contact-online .col {
		display: block;
		padding: 10px;
		font-size: 12px;
	}
	.stocklist .detail .head .contact-online .col h3 {
		margin: 0 0 5px 0;
		font-size: 14px;
	}
	.stocklist .detail .head .contact-online .btn-wrap a {
		width: 100%;
		height: 50px;
		font-size: 16px;
		line-height: 1;
		box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	}
	.stocklist .detail .head .contact-online .btn-wrap a span {
		display: block;
		position: relative;
		padding-right: 1em;
	}
	.stocklist .detail .head .contact-online .btn-wrap a i {
		display: block;
		position: absolute;
		top: 50%; right: 0;
		margin-top: -6px;
		font-size: 12px;
		line-height: 1;
	}
	.stocklist .detail .head .contact-online .btn-wrap a:hover {
		color: #fb0f0c;
	}
}

/*============================================================
	支払総額とは？
*/
.modal-price-overlay {
	display: none;
	position: fixed;
	z-index: 99998;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
}
.modal-price {
	display: none;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px 20px;
	overflow-y: auto;
}
.modal-price .section {
	position: relative;
	margin: 0 auto;
	padding: 50px;
	max-width: 700px;
	background-color: #fff;
	font-size: 12px;
	line-height: 2;
}
.modal-price .section .close {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	background-color: #000;
	background-image: url('../img/icon-close.svg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	transition: opacity 0.3s ease;
}
.modal-price .section .close:hover {
	opacity: 0.7;
}
.modal-price .section h2 {
	margin: 0 0 25px 0;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
}
.modal-price .section .head {
	font-size: 14px;
}
.modal-price .section .head h3 {
	margin: 20px 0 25px 0;
	font-size: 24px;
	line-height: 1.4;
	color: #e00;
}
.modal-price .section .block {
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
.modal-price .section .block h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	line-height: 1.4;
}
.modal-price .section .block .box-wrap {
	padding: 5px 0 20px 0;
}
.modal-price .section .block .box {
	margin: 10px 0 0 0;
	padding: 20px;
	border: 1px solid #ccc;
}
.modal-price .section .block .box h4 {
	margin: 0 0 5px 0;
	font-size: 14px;
	line-height: 1.5;
}
.modal-price .section .foot {
	padding: 20px 0 0 0;
	border-top: 1px solid #ccc;
}
.modal-price .section .foot h3 {
	font-size: 16px;
	line-height: 1.4;
}
@media screen and (max-width: 820px) {
	.modal-price {
		padding: 10px 10px;
	}
	.modal-price .section {
		padding: 30px 15px;
		line-height: 1.8;
	}
	.modal-price .section .close {
		width: 40px;
		height: 40px;
	}
	.modal-price .section h2 {
		margin: 0 0 25px 0;
		font-size: 22px;
	}
	.modal-price .section .head {
		font-size: 13px;
	}
	.modal-price .section .head h3 {
		margin: 15px 0 20px 0;
		font-size: 18px;
	}
	.modal-price .section .block {
		padding: 20px 0;
		border-top: 1px solid #ccc;
	}
	.modal-price .section .block h3 {
		margin: 0 0 5px 0;
		font-size: 15px;
	}
	.modal-price .section .block .box-wrap {
		padding: 5px 0 20px 0;
	}
	.modal-price .section .block .box {
		padding: 15px;
	}
}

/*============================================================
	詳細ギャラリー
*/
.stocklist .detail .gallery {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 60px;
	max-width: 1800px;
}
.stocklist .detail .gallery .wrap {
	width: 100%;
	background-color: #000000;
}
.stocklist .detail .gallery .wrap img {
	position: relative;
	width: 100%;
}
.stocklist .detail .gallery .wrap .block {
	float: left;
	width: 50%;
}
.stocklist .detail .gallery .wrap .cell {
	float: left;
	position: relative;
	background-color: #000000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.stocklist .detail .gallery .wrap .cell a {
	display: block;
	overflow: hidden;
	padding-top: 56.25%;
	width: 100%; height: 0;
	background-color: rgba(0,0,0,0);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	text-indent: -999em;
	-webkit-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.stocklist .detail .gallery .wrap .cell a:hover {
	background-color: rgba(0,0,0,0.3);
}
.stocklist .detail .gallery .wrap .cell a.movie {
	background-image: url(../img/icon_play.png);
	background-size: 60px 60px;
}
.stocklist .detail .gallery .wrap .cell1 {
	width: 100%;
}
.stocklist .detail .gallery .wrap .cell2 {
	width: 50%;
}
.stocklist .detail .gallery .wrap .cell3 {
	width: 50%;
}
.stocklist .detail .gallery .wrap .cell4 {
	width: 50%;
}
.stocklist .detail .gallery .wrap .cell5 {
	width: 50%;
}
.stocklist .detail .gallery .wrap .cell6 {
	width: 100%;
}
.stocklist .detail .gallery .slick-arrow {
	display: block !important;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -50px;
	width: 60px; height: 100px;
	text-indent: -999em;
}
.stocklist .detail .gallery .slick-disabled {
	display: none !important;
}
.stocklist .detail .gallery .slick-prev {
	left: 0;
	background: transparent url(../img/arrow_prev.png) 0 0 no-repeat;
}
.stocklist .detail .gallery .slick-next {
	right: 0;
	background: transparent url(../img/arrow_next.png) 0 0 no-repeat;
}
.stocklist .detail .gallery-sp {
	display: none;
}

.stocklist .detail .detail-brand-logo {
	margin: 30px auto 0 auto;
	width: 480px;
}

@media screen and (max-width: 820px) {
	.stocklist .detail .gallery {
		margin-top: 20px;
	}
	.stocklist .detail .gallery .wrap .cell a.movie {
		background-size: 60px 60px;
	}
	.stocklist .detail .gallery .slick-arrow {
		margin-top: -25px;
		width: 30px; height: 50px;
	}
	.stocklist .detail .gallery .slick-prev {
		left: 0;
		background-size: cover;
	}
	.stocklist .detail .gallery .slick-next {
		right: 0;
		background-size: cover;
	}
	.stocklist .detail .gallery-pc {
		display: none;
	}
	.stocklist .detail .gallery-sp {
		display: block;
	}
	.stocklist .detail .gallery-sp .wrap .block {
		width: 100%;
	}

	.stocklist .detail .detail-brand-logo {
		margin: 20px auto 0 auto;
		width: 90vw;
	}
}

/*============================================================
	詳細テーブル
*/
.stocklist .detail .info {
	margin: 60px 0 0 0;
}
.stocklist .detail .info .col-l,
.stocklist .detail .info .col-r {
	float: left;
	width: 50%;
}
.stocklist .detail .info .col-l {
	padding-right: 20px;
}
.stocklist .detail .info .col-r {
	padding-left: 20px;
}
.stocklist .detail .info table {
	width: 100%;
	border-bottom: 1px solid #cccccc;
}
.stocklist .detail .info table th,
.stocklist .detail .info table td {
	padding: 8px 0;
	border-top: 1px solid #cccccc;
	font-size: 16px;
	line-height: 1.5;
}
.stocklist .detail .info table th {
	padding-right: 10px;
	width: 1px;
	white-space: nowrap;
	text-align: left;
	color: #666666;
}
.stocklist .detail .info table td {
	text-align: right;
}
.stocklist .detail .info table td span {
	display: inline-block;
	margin: 0 -0.5em 0 -0.3em;
	font-size: 12px;
}
.stocklist .detail .info table td span.text {
	font-size: 100%;
}
@media screen and (max-width: 1024px) {
	.stocklist .detail .info .col-l,
	.stocklist .detail .info .col-r {
		float: none;
		width: 100%;
		padding: 0;
	}
	.stocklist .detail .info .col-l table {
		border-bottom: 0;
	}
	.stocklist .detail .info table th {
		text-align: left;
	}
}

@media screen and (max-width: 820px) {
	.stocklist .detail .info {
		margin: 20px 0 0 0;
	}
	.stocklist .detail .info table th,
	.stocklist .detail .info table td {
		padding: 5px 0;
		font-size: 11px;
		line-height: 1.5;
	}
	.stocklist .detail .info table th {
		padding-right: 5px;
	}
	.stocklist .detail .info table td span {
		display: block;
		font-size: 11px;
	}
}

/*============================================================
	詳細オプション
*/
.stocklist .detail .option {
	margin-top: 50px;
}
.stocklist .detail .option h3 {
	text-align: center;
	font-size: 30px;
	line-height: 1.5;
}
.stocklist .detail .option ul {
	margin-top: 30px;
	margin-left: -1px;
}
.stocklist .detail .option ul li {
	float: left;
	width: 14.2857%;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #cccccc;
	font-size: 14px;
	line-height: 1.3;
	text-align: center;
	color: #ffffff;
}
.stocklist .detail .option ul li.on {
	background-color: #333333;
}
.stocklist .detail .option ul li p {
	display: table;
	width: 100%;
}
.stocklist .detail .option ul li p span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 50px;
}

@media screen and (max-width: 1024px) {
	.stocklist .detail .option ul li {
		width: 25%;
	}
}

@media screen and (max-width: 820px) {
	.stocklist .detail .option {
		margin-top: 20px;
	}
	.stocklist .detail .option h3 {
		font-size: 18px;
		line-height: 1.3;
	}
	.stocklist .detail .option ul {
		margin-top: 10px;
		margin-left: 0;
	}
	.stocklist .detail .option ul li {
		width: 25%;
		font-size: 9px;
		line-height: 1.2;
	}
	.stocklist .detail .option ul li p span {
		height: 30px;
	}
}

/*============================================================
	詳細コメント
*/
.stocklist .detail .comment {
	margin-top: 50px;
	font-size: 18px;
	line-height: 1.8;
}

@media screen and (max-width: 820px) {
	.stocklist .detail .comment {
		margin-top: 20px;
		padding: 0 10px;
		font-size: 11px;
		line-height: 1.8;
	}
}

/*============================================================
	詳細その他
*/
.stocklist .detail .other {
	margin-top: 80px;
	padding-bottom: 40px;
}
.stocklist .detail .btn-form {
	margin: 0 0 60px 0;
	font-size: 24px;
}
.stocklist .detail .btn-form a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	width: 600px;
	height: 100px;
	background-color: #fb0f0c;
	color: #fff;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.3);
	transition: background-color 0.3s ease;
}
.stocklist .detail .btn-form a span {
	display: block;
	position: relative;
	padding: 0 0 0 20px;
	font-weight: 500;
}
.stocklist .detail .btn-form a i {
	display: block;
	position: absolute;
	top: 50%; left: 0;
	margin-top: -5px;
	font-size: 12px;
	line-height: 1;
	color: #000;
	transition: color 0.3s ease;
}
.stocklist .detail .btn-form a:hover {
	background-color: #000;
}
.stocklist .detail .btn-form a:hover i {
	color: #fb0f0c;
}
.stocklist .detail .other ul {
	display: flex;
	margin: 0 -20px;
}
.stocklist .detail .other ul li {
	display: flex;
	padding: 0 20px;
	flex-basis: 50%;
	max-width: 50%;
}
.stocklist .detail .other ul li .image {
	flex-basis: 170px;
	max-width: 170px;
	background-size: cover;
}
.stocklist .detail .other ul li .image img {
	display: none;
}
.stocklist .detail .other ul li .wrap {
	overflow: hidden;
	flex: 1;
	padding: 25px 25px 30px 25px;
	background-color: #000;
	color: #fff;
}
.stocklist .detail .other ul li .wrap .h {
	height: 40px;
}
.stocklist .detail .other ul li .wrap .h a {
	position: relative;
	display: block;
	padding-left: 14px;
	font-weight: 400;
	font-size: 23px;
	line-height: 1.5;
	color: #fff;
	transition: color 0.3s ease;
}
.stocklist .detail .other ul li .wrap .h a i {
	position: absolute;
	top: 50%; left: 0;
	margin-top: -4px;
	font-size: 12px;
	line-height: 12px;
	color: #fb0f0c;
}
.stocklist .detail .other ul li .wrap .h a:hover {
	color: #fb0f0c;
}
.stocklist .detail .other ul li .wrap p {
	line-height: 2;
}
.stocklist .detail .other ul li .wrap .link {
	color: #fb0f0c;
}
.stocklist .detail .other ul li .wrap .link:hover {
	text-decoration: underline;
}
.stocklist .detail .other .iframe {
	overflow: hidden;
	height: 40px;
}
.stocklist .detail .other iframe {
	display: block;
	width: 200%;
	height: 100%;
	border: 0;
	outline: 0;
}

@media screen and (max-width: 1080px) {
	.stocklist .detail .other ul {
		display: block;
		margin: 0;
	}
	.stocklist .detail .other ul li {
		margin: 30px 0 0 0;
		padding: 0;
		max-width: 100%;
	}
}

@media screen and (max-width: 820px) {
	.stocklist .detail .other {
		margin-top: 30px;
		padding-bottom: 20px;
	}
	.stocklist .detail .btn-form {
		margin: 0 0 30px 0;
	}
	.stocklist .detail .btn-form a {
		width: 100%;
		height: 50px;
		box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	}
	.stocklist .detail .btn-form a span {
		padding: 0 0 0 12px;
		font-size: 16px;
	}
	.stocklist .detail .btn-form a i {
		margin-top: -4px;
		font-size: 10px;
	}
	.stocklist .detail .other ul li {
		margin: 10px 0 0 0;
	}
	.stocklist .detail .other ul li .image {
		flex-basis: 100px;
		max-width: 100px;
	}
	.stocklist .detail .other ul li .wrap {
		padding: 10px 15px 15px 10px;
	}
	.stocklist .detail .other ul li .wrap p {
		font-size: 12px;
		line-height: 1.5;
	}
	.stocklist .detail .other ul li .wrap .h,
	.stocklist .detail .other .iframe {
		width: 130%;
		transform-origin: 0 0;
		transform: scale(0.7);
		height: 30px;
	}

}

/*============================================================
	フォーム
*/
#form {
	overflow: hidden;
	width: 100%; height: 0;
}
#form iframe {
	overflow: hidden;
	border: 0;
	width: 100%; height: 100%;
}
#form-online {
	overflow: hidden;
	width: 100%; height: 0;
}
#form-online iframe {
	overflow: hidden;
	border: 0;
	width: 100%; height: 100%;
}

@media screen and (max-width: 820px) {

}

/*============================================================
	bond サポート
*/
.stocklist .support {
	padding: 80px 0;
	text-align: center;
}
.stocklist .support h3 {
	font-size: 36px;
	line-height: 1.2;
}
.stocklist .support .wrap {
	margin: 30px 0 0 0;
	font-size: 0;
}
.stocklist .support ul {
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
}
.stocklist .support ul li {
	display: inline-block;
	padding: 0 15px;
	border-left: 1px solid #000000;
	font-size: 18px;
	line-height: 1.2;
}
.stocklist .support ul:first-child li:first-child {
	border: 0;
}
.stocklist .support ul li a {
	color: #000000;
	transition: color 0.3s ease;
}
.stocklist .support ul li a:hover {
	color: #ff0000;
}

@media screen and (max-width: 820px) {
	.stocklist .support {
		padding: 40px 0 20px 0;
	}
	.stocklist .support h3 {
		font-size: 20px;
		line-height: 1.2;
	}
	.stocklist .support .wrap {
		margin: 0;
	}
	.stocklist .support ul {
		display: block;
		margin: 10px 0 0 0;
		font-size: 10px;
		line-height: 1.2;
	}
	.stocklist .support ul li {
		padding: 0 5px;
		font-size: 10px;
		line-height: 1.2;
	}
	.stocklist .support ul li:first-child {
		border: 0;
	}
}

/*============================================================
	bond cars認定車
*/
.bondcars-check {
	display: none;
	position: fixed;
	z-index: 9999;
	top: 50px; left: 50%;
	margin-left: -400px;
	width: 800px;
	font-size: 18px;
	line-height: 1.9;
}
.bondcars-check .lg {
	display: block;
	font-weight: 700;
	font-size: 30px;
	line-height: 1.6;
}
.bondcars-check a {
	color: #ff0000;
}
.bondcars-check a:hover {
	text-decoration: underline;
}
.bondcars-check .outer {
	width: 100%; height: 100%;
	background-color: #ffffff;
	overflow-y: scroll;
}
.bondcars-check .inner {
	margin: 0 auto;
	padding: 40px 0;
	width: 720px;
}
.bondcars-check .head {
	text-align: center;
}
.bondcars-check .head h1 {
	font-weight: 700;
	font-size: 36px;
	line-height: 1.3;
}
.bondcars-check .kv {
	margin-bottom: 20px;
}
.bondcars-check h2 {
	margin: 30px 0 20px 0;
	padding: 10px 0;
	background-color: #000000;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.5;
	color: #cdb800;
}
.bondcars-check .frame {
	position: relative;
	margin: 30px 0 0 0;
	padding: 20px 30px 30px 30px;
	border: 1px solid #cccccc;
}
.bondcars-check .frame h3 {
	font-weight: 700;
	font-size: 24px;
}
.bondcars-check .frame .more {
	position: absolute;
	top: 30px; right: 30px;
	font-size: 16px;
	line-height: 1.5;
}
.bondcars-check .frame .row {
	display: table;
	margin: 10px 0 0 0;
	width: 100%;
}
.bondcars-check .frame .row .logo {
	display: table-cell;
	vertical-align: middle;
	width: 30%;
	text-align: center;
}
.bondcars-check .frame .row .logo img {
	margin: 0 auto;
}
.bondcars-check .frame .row .text {
	display: table-cell;
	vertical-align: middle;
	width: 70%;
	font-size: 16px;
	line-height: 1.9;
}
.bondcars-check .foot {
	margin-top: 30px;
	text-align: center;
}

@media screen and (max-width: 820px) {
	.bondcars-check {
		top: 20px; left: 0;
		margin: 0;
		width: auto;
		/*width: 320px;*/
		font-size: 11px;
		line-height: 1.9;
	}
	.bondcars-check .lg {
		font-size: 16px;
		line-height: 1.6;
	}
	.bondcars-check .outer {
		margin: 0 10px;
		width: auto;
	}
	.bondcars-check .inner {
		padding: 15px 10px 20px 10px;
		width: auto;
	}
	.bondcars-check .head h1 {
		font-size: 20px;
		line-height: 1.3;
	}
	.bondcars-check .kv {
		margin-bottom: 10px;
	}
	.bondcars-check .kv img {
		width: 100%;
	}
	.bondcars-check h2 {
		margin: 20px 0 10px 0;
		padding: 6px 0;
		font-size: 12px;
		line-height: 1.5;
	}
	.bondcars-check .frame {
		margin: 10px 0 0 0;
		padding: 10px 10px 15px 10px;
	}
	.bondcars-check .frame h3 {
		text-align: center;
		font-size: 12px;
	}
	.bondcars-check .frame .more {
		position: static;
		margin: 10px 0 0 0;
		text-align: center;
		font-size: 12px;
		line-height: 1.5;
	}
	.bondcars-check .frame .row {
		display: block;
		margin: 10px 0 0 0;
	}
	.bondcars-check .frame .row .logo {
		display: block;
		margin: 0 0 10px 0;
		width: 100%;
	}
	.bondcars-check .frame .row .logo img {
		width: 80px;
	}
	.bondcars-check .frame .row .text {
		display: block;
		width: 100%;
		font-size: 10px;
		line-height: 1.9;
	}
	.bondcars-check .foot {
		margin-top: 20px;
	}
}

/*============================================================
	モーダル
*/
#overlay,
#modalOverlay,
#modalYoutubeOverlay {
	display: none;
	position: fixed;
	z-index: 9998;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background-color: rgba(0,0,0,0.9);
}
#modalYoutube {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 50%; left: 50%;
	margin-left: -498px;
	max-width: 996px;
	width: 100%;
}
#modalYoutube .video {
	position: relative;
	padding-top: 56.25%;
	width: 100%; height: 0;
	overflow: hidden;
}
#modalYoutube .video iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
}
#modal .close,
#modalYoutube .close {
	display: block;
	float: right;
	margin-right: -10px;
	width: 60px; height: 60px;
	background: transparent url(../img/modal_close.png) 50% 50% no-repeat;
	cursor: pointer;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
#modal .close:hover,
#modalYoutube .close:hover {
	opacity: 0.7;
}

#modal {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
}
#modal.active {
	height: 100%;
}
#modal .modal-scroll {
	position: relative;
	display: flex;
	align-items: center;
	overflow-y: auto;
	width: 100%;
	height: 100%;
}
#modal .modal-window {
	margin: auto;
	max-width: 1140px;
	width: 100%;
	padding: 0 80px 50px 80px;
}
#modal .gallery {
	position: relative;
}
#modal .gallery .slick-list {
	overflow: hidden;
}
#modal .gallery img {
	width: 100%;
}
#modal .gallery .slick-arrow {
	display: block !important;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -50px;
	width: 60px; height: 100px;
	text-indent: -999em;
}
#modal .gallery .slick-disabled {
	display: none !important;
}
#modal .gallery .slick-prev {
	left: -70px;
	background: transparent url(../img/arrow_prev.png) 0 0 no-repeat;
}
#modal .gallery .slick-next {
	right: -70px;
	background: transparent url(../img/arrow_next.png) 0 0 no-repeat;
}
#modal .gallery .video {
	position: relative;
	padding-top: 56.25%;
	width: 100%; height: 0;
	overflow: hidden;
}
#modal .gallery .video iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
}
#modal .gallery .image {
	display: block;
	position: relative;
	padding-top: 66.666%;
	width: 100%; height: 0;
	overflow: hidden;
}
#modal .gallery .image img {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 820px) {
	#modalYoutube {
		overflow: hidden;
	}
	#modal .close,
	#modalYoutube .close {
		margin: 0;
		width: 30px; height: 30px;
		background-image: url(../img/modal_close_sp.png);
		background-size: 20px 20px;
	}

	#modal .gallery .slick-arrow {
		margin-top: -25px;
		width: 30px; height: 50px;
	}
	#modal .gallery .slick-prev {
		left: 0;
		background-size: cover;
	}
	#modal .gallery .slick-next {
		right: 0;
		background-size: cover;
	}

	#modal .modal-window {
		padding: 0 0 30px 0;
	}
}
